<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U9chMFS6EeuNVb_Yr8goDA" id="_U9b6IVS6EeuNVb_Yr8goDA" label="Well_Formed_E164_Phone_Number_Count" purpose="" description="evaluates the well formed E164 phone number of records" version="0.1" statusCode="development" item="_U9chMlS6EeuNVb_Yr8goDA" displayName="Well Formed E164 Phone Number Count">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U9eWYFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U9eWYVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U9eWYlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.222+0100"/>
    <additionalProperties xmi:id="_U9eWY1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U9eWZFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U9eWZVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.222+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U9chMVS6EeuNVb_Yr8goDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U9chMlS6EeuNVb_Yr8goDA" property="_U9chMFS6EeuNVb_Yr8goDA" state="_U9chMVS6EeuNVb_Yr8goDA" filename="Well_Formed_E164_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Well_Formed_E164_Phone_Number_Count_0.1.definition#_e3AMILEiEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
